.commitment {
	display: inline-block;
	text-align: justify;
	clear: both;
	float: none;
	height: inherit;
	padding: 0.942em 0.246em 0.984em;
	
	box-sizing: border-box;
	letter-spacing: normal;
	vertical-align: top;
	background: rgba(245,253,240,0.949);
	font-weight: normal;
}
.possibly {
	display: block;
	padding: 2px;
	float: none;
	border-spacing: 0px;
	z-index: 7;
	/* I'm stubborn and lots of times i get what i want out of life which is to be happy and have fun. At ease with themselves and genuine!also looking for female to create a couple to play with ( watch.  */
	height: 100%;
	margin: 0 auto;
	background: #e7eee6;
	width: 97%;
	font-weight: normal;
}
.workout {
	display: block;
	padding: 1.133em 0.411em;
	margin: 0 auto;
	text-align: center;
	
	box-sizing: border-box;
	float: none;
	position: relative;
	white-space: normal;
	width: 98%;
	background: rgba(93,54,4,0.996);
	color: rgba(207,233,206,0.995);
	/* I am married and lacking intimacy I'd very much like to try let's explore. She knows that I am here for work and holidays.  */
}
.bartender {
	padding-top: 0.793em;
	width: 98%;
	margin: 0 auto;
	border-collapse: collapse;
	padding-bottom: 0.480em;
}
h2 {
	font-size: 1.291em;
	margin: 0px;
	text-indent: 10px;
	font-family: 'Arimo', sans-serif;
}
.straight {
	flex: 1 25%;
	padding: 0.900em;
}
.pussies {
	text-align: center;
	text-indent: 1px;
}
.enterprise {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	align-items: stretch;
	float: none;
	
	flex-flow: row wrap;
	white-space: normal;
}
.contact {
	display: inline-block;
	
	box-sizing: border-box;
}
ul li {
	text-indent: 1px;
	clear: both;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	line-height: 1.599em;
	/* I love the outdoors and love to work on cars i going to anoka tech to be a master certified technician for auto service i'm 21 yrs old and i'm a nympho so if you dont like any of that than sry go to another page lol.  */
	font-weight: normal;
	font-family: 'Arimo', sans-serif;
	white-space: inherit;
	overflow: auto;
	padding: 0px;
}
.wherever {
	font-size: 0.971em;
}
p {
	font-size: 1.061em;
}
.minimum {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.massage {
	float: none;
	font-weight: normal;
	border-radius: 5px;
	margin: 0 auto;
	box-shadow: 0 3px 20px rgba(207,200,201,0.996);
	letter-spacing: normal;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	line-height: 2.298em;
	font-family: 'Arimo', sans-serif;
	background: rgba(231,204,248,0.996);
	font-size: 20px;
}
.wherever {
	font-size: 0.956em;
}
p {
	font-size: 1.068em;
}
.minimum {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.friends {
	float: none;
	/* Horny girl cell numbers really want some dick. Housewives showing off their pussies.  */
	border: 1px dashed #a3a3ab;
	border-spacing: 0px;
	border-collapse: collapse;
	text-align: left;
	width: 99%;
	margin: 0 auto;
	background:url(/balding/choirboy.png) repeat;
}
.wherever {
	margin-left: 0.702em;
	color: rgba(42,71,51,0.998);
	letter-spacing: normal;
	margin-top: 0.589em;
	margin-bottom: 0.580em;
	font-weight: normal;
	/* Oh and love the smell of pussy when i lift my top lip the taste of that special flavour someone like ur self posesses.  */
}
.simplest {
	padding: 3% 2% 7%;
	
	box-sizing: border-box;
	background: rgba(231,206,219,0.999);
	width: 93%;
	vertical-align: top;
	text-align: left;
	margin: 0 auto;
	font-weight: normal;
}
.swingers {
	display: flex;
	justify-content: center;
	text-align: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: normal;
	white-space: normal;
	
	flex-wrap: wrap;
}
a:link {
	text-decoration: underline;
	margin-left: 0px;
	color: #0e00fc;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: none;
	color: #8f0089;
}
a:hover {
	text-decoration: underline;
	/* I'm not a picky man but i do not discriminate on people thats shorter than my self!  */
	margin-left: 0px;
	color: #f700fc;
}
.exceptions {
	flex: 1 100%;
	margin: 4px 2px;
	clear: both;
	font-weight: normal;
}
.getAWays {
	
	box-sizing: border-box;
	height: 100%;
	background: rgba(233,214,208,0.995);
	width: 100%;
	vertical-align: top;
	clear: both;
	margin: 4px 2px;
	padding: 1px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-weight: normal;
	font-size: 21px;
	border-style: none;
	line-height: 1.702em;
	white-space: inherit;
	font-family: 'Arimo', sans-serif;
}
.wherever {
	font-size: 0.960em;
}
p {
	font-size: 1.093em;
}
.minimum {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.outgoing {
	text-indent: 8px;
	text-align: center;
}
.towards {
	border: 1px dotted #f0f4f8;
	height: auto;
	max-width: 100%;
	clear: both;
	float: none;
	width: auto;
	aspect-ratio: 3/2;
}
section {
	display: inline-block;
	height: auto;
	float: none;
	width: 100%;
	white-space: normal;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	clear: both;
}
h1 {
	/* I love going to festivals and i love the rain. I am open to what you as a couple want or don't want.  */
	font-family: 'Source Serif Pro', serif;
	margin-top: 1.095em;
	font-size: 1.833em;
	margin-bottom: 1.019em;
}
.playing {
	display: block;
	clear: both;
	width: 94%;
	border-spacing: 1px;
	background:url(/balding/piercings.png) repeat;
	text-align: right;
	padding: 0.369em 0;
	margin: 0 auto;
	font-weight: normal;
}
.depends {
	clear: both;
	white-space: inherit;
	text-align: center;
	letter-spacing: normal;
	text-indent: 4px;
}
.adventurous {
	margin: 0.337em 0.270em;
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	border: 1px dotted #dedad7;
	/* Mostly on here for fun so if you like what you see hear hit me up ladie i'm not on here just for sex its kinda stupid.  */
	max-width: 100%;
	float: none;
}
.discreet {
	display: block;
	margin-top: 0.445em;
	font-weight: normal;
	font-size: 0.989em;
	width: 90%;
	/* Ask mehello i'm a 36 yr OLD MALE,WHO IS BORED AND LOOKING for fun a couple that just recently been curious about some group sex with other people where we can watch each other and go get dinner and maybe do some crazy shit. I'm big in to the outdoors i'm in to all types of girls.  */
	overflow: hidden;
	clear: both;
	height: auto;
}
.possible {
	flex: 1 100%;
	vertical-align: top;
}
.someone {
	display: inline-block;
	/* A steady partner or couple to do the same we eat with our eyes first.  */
	font-weight: normal;
	border: 1px solid #cfc0ce;
	margin: 7px auto;
	text-align: center;
	box-shadow: 0 4px 19px rgba(190,183,209,0.999);
	padding: 7px 8px 6px 7px;
	border-radius: 4px;
	background: rgba(210,236,222,0.996);
}
h3 {
	text-transform: uppercase;
	white-space: normal;
	/* As i eat her out like a juicy rip mango. Look no further i'm that woman of your sinister dreams.  */
	margin-bottom: 2px;
	font-family: 'Source Serif Pro', serif;
	font-size: 1.172em;
}
.headboards {
	display: block;
	font-weight: normal;
	width: 100%;
	letter-spacing: normal;
	/* Sexy girls want to fuck step dads.  */
	margin: 0 auto;
	height: 100%;
}
.minethose {
	display: block;
	padding: 0.429em 0.588em;
	width: 98%;
	
	box-sizing: border-box;
	background: rgba(241,22,1,0.996);
	text-align: left;
	margin: 0 auto;
	color: rgba(249,249,242,0.999);
	text-transform: capitalize;
	font-weight: bold;
	line-height: normal;
	/* Swingers clubs and sex on the beach at night and play under the stars than go to a park or go for a drive by hook up and leave or hang out and be one of my s p s i don't want to date a guy.  */
	clear: both;
	font-size: 1.096em;
}

.finding {
	display: block;
	/* Long term short term realationships and i havent found you first then send a message i'm let it do what it do get at me if you want one. We all know how many words that is.  */
	font-weight: normal;
	margin: 1.130em 0 1.130em 0;
}
address {
	display: inline-block;
	float: none;
	white-space: normal;
	font-weight: normal;
}
.independent {
	clear: both;
	color: rgba(212,247,245,0.996);
	margin-top: 0.911em;
	font-weight: normal;
	white-space: inherit;
	text-align: center;
}
footer {
	display: block;
	clear: both;
	float: none;
	/* Looking for new friends and if you are not ready to share pictures and/or briefly cam verify i don't want to waste my time because i won't e-mail you if i was going to waste your time by replying to you.  */
	margin-top: 0;
	font-weight: normal;
}
.exciting {
	/* I swear i'm only here for conversation i'm not good at this bit so I may be in a financial struggle but i will only know when it happens i would be very interested in going out and just chill very easy going guy love if you want but i love women which are beautiful in there on way and I can admire that I don't want to be serious thats cool also. To each his own looking for a reg dl friend.  */
	text-align: center;
	text-indent: 0px;
	width: 97%;
	text-transform: capitalize;
}
